body {
	font-size: 14px
}

img {
	max-width: 100%;
	height: auto
}

a {
	outline: 0!important
}

.no-padding {
	padding: 0
}

.no-left-padding {
	padding-left: 0
}

.no-right-padding {
	padding-right: 0
}

.no-top-padding {
	padding-top: 0
}

.no-bottom-padding {
	padding-bottom: 0
}

.no-margin {
	margin: 0
}

.no-left-margin {
	margin-left: 0
}

.no-right-margin {
	margin-right: 0
}

.no-top-margin {
	padding-top: 0
}

.no-bottom-margin {
	margin-bottom: 0
}

.ow-pull-left {
	float: left
}

.ow-pull-right {
	float: right
}

.section-padding {
	padding-top: 75px;
	padding-bottom: 75px
}

.padding-10 {
	padding-top: 5px;
	padding-bottom: 5px
}

.padding-20 {
	padding-top: 10px;
	padding-bottom: 10px
}

.padding-30 {
	padding-top: 15px;
	padding-bottom: 15px
}

.padding-40 {
	padding-top: 20px;
	padding-bottom: 20px
}

.padding-50 {
	padding-top: 25px;
	padding-bottom: 25px
}

.padding-60 {
	padding-top: 30px;
	padding-bottom: 30px
}

.padding-70 {
	padding-top: 35px;
	padding-bottom: 35px
}

.padding-80 {
	padding-top: 40px;
	padding-bottom: 40px
}

.padding-90 {
	padding-top: 45px;
	padding-bottom: 45px
}

.padding-100 {
	padding-top: 50px;
	padding-bottom: 50px
}

.main-container {
	width: 1920px;
	max-width: 100%;
	margin: 0 auto;
	overflow-x: hidden
}

.header-section {
	background-color: #fff
}

.header-section .container {
	position: relative
}

.top-header {
	text-align: right
}

.top-header .top-icons {
	float: right
}

.top-header .top-icons>a {
	font-weight: 700;
	font-size: 11px;
	color: #686968;
	text-transform: uppercase;
	position: relative;
	display: inline-block;
	padding: 4px 30px;
	margin-right: 0;
	text-decoration: none;
	text-align: left
}

.top-header .top-icons>a img {
	position: absolute;
	left: -5px;
	top: 20px;
	width: 25px
}

.top-header .top-icons>a span {
	display: block
}

.top-header .top-icons ul {
	padding-left: 0;
	float: right;
	margin-bottom: 0
}

.top-header .top-icons ul li {
	float: left;
	list-style: none;
	border-left: 1px solid #e6e6e6
}

.top-header .top-icons ul li:last-of-type {
	border-right: 1px solid #e6e6e6
}

.top-header .top-icons ul li a {
	float: left;
	width: 56px;
	text-align: center;
	font-size: 19px;
	color: #777;
	padding: 20px 0
}

.top-header .top-icons ul li a:hover {
	color: #faa61a
}

.search-box {
	background-color: #f7f6f7;
	padding: 15px;
	position: absolute;
	right: 15px;
	top: 100%;
	width: 620px;
	opacity: 0;
	transform: scaleY(0);
	-webkit-transform: scaleY(0);
	-moz-transform: scaleY(0);
	-ms-transform: scaleY(0);
	transform-origin: 0 0 0;
	transition: all .4s ease-in-out 0s;
	z-index: 101
}

.search-box.active {
	opacity: 1;
	transform: scaleY(1);
	-webkit-transform: scaleY(1);
	-moz-transform: scaleY(1);
	-ms-transform: scaleY(1);
	visibility: visible
}

.search-box form {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	display: block
}

.search-box form input {
	background-color: transparent;
	box-shadow: none;
	border: none;
	border-radius: 0;
	color: #212121;
	font-size: 16px;
	font-style: italic;
	height: auto
}

.search-box form input:focus {
	box-shadow: none;
	-webkit-box-shadow: none;
	outline: 0;
	border-color: #fff
}

.search-box span {
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 0
}

.search-box span i {
	font-size: 15px;
	color: #212121;
	float: right;
	margin: 5px
}

.footer-main {
	background-position: 50% -27px;
	color: #fff;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	background-image: url(../new-images/pattern.png);
	background-color: #000000c4;
	padding-top: 35px
}

.footer-main .logo-block {
	padding-top: 20px;
	text-align: center;
	border-bottom: 1px solid #222;
	margin-bottom: 20px
}

.footer-main .widget {
	margin-bottom: 0
}

.footer-main .widget-title {
	margin-bottom: 10px;
	color: #faa61a;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	position: relative;
	margin-top: 0;
	line-height: 30px;
	padding-left: 0;
	padding-bottom: 0;
	border-bottom: none
}

.footer-main .widget_link ul {
	padding-left: 0
}

.footer-main .widget_link ul li {
	display: inline-block;
	width: 100%;
	margin-bottom: 0
}

.footer-main .widget_link ul li a {
	font-size: 15px;
	color: #fff;
	position: relative;
	letter-spacing: .56px;
	text-transform: capitalize;
	padding-left: 18px;
	text-decoration: none
}

.footer-main .widget_link ul li a::before {
	content: "\f101";
	font-family: FontAwesome;
	position: absolute;
	left: 0;
	top: -6px
}

.footer-main .widget_link ul li a:hover {
	color: #faa61a
}

.footer-main .copyright {
	border-top: 4px solid #faa416;
	padding: 11px 0;
	text-align: center;
	background-color: #000;
	color: #fff;
	margin-top: 0
}

.footer-main .copyright p {
	color: #fff;
	letter-spacing: .52px;
	text-transform: uppercase;
	font-size: 15px
}

.section-header {
	display: inline-block;
	width: 100%;
	text-align: center;
	margin-bottom: 60px;
	position: relative
}

.section-header h3 {
	background-image: url(images/section-header-sep.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	font-family: 'Roboto Slab', serif;
	font-size: 28px;
	color: #222;
	letter-spacing: .56px;
	padding-bottom: 40px;
	margin-bottom: 35px;
	margin-top: 0
}

.section-header p {
	color: #777;
	line-height: 26px;
	letter-spacing: .42px
}

.section-header2 h3 {
	background-image: url(images/section-header-sep2.png);
	color: #fff
}

.section-header2 p {
	color: #fff
}

@media (min-width:1200px) {
	.container {
		width: 1200px
	}
}

@media (min-width:992px) {
	.section-header p {
		padding: 0 23%
	}
}

@media (max-width:991px) {
	.top-icons {
		padding-left: 0;
		padding-right: 0;
		border-bottom: 1px solid #e6e6e6;
		margin-bottom: 5px
	}
	.section-header p {
		padding: 0 13%
	}
}

@media (max-width:767px) {
	.padding-100,
	.section-padding {
		padding-bottom: 35px;
		padding-top: 35px
	}
	.search-box {
		max-width: 100%;
		left: 15px;
		width: auto
	}
	.section-header p {
		padding: 0 20px
	}
}

@media (max-width:639px) {
	.top-header .top-icons>a {
		padding: 17px;
		margin-right: 0
	}
	.top-header .top-icons>a b,
	.top-header .top-icons>a span {
		display: none
	}
	.top-header .top-icons>a img {
		position: relative;
		top: 0
	}
}

@media (max-width:479px) {
	.top-header .top-icons ul li a {
		width: 53px
	}
	.footer-main .row .col-xs-6 {
		width: 100%
	}
}

.address ul li {
	display: block;
	color: #fff;
	padding-bottom: 0
}

.address ul li i {
	display: table-cell;
	width: 20px;
	text-align: center;
	padding-right: 10px
}

.address ul li span {
	display: table-cell
}

.top_row {
	margin-top: 22px
}

@media (max-width:767px) {
	.display_top {
		display: none
	}
	.display_top_phone {
		display: block
	}
	.top-header .top-icons ul {
		display: none
	}
	.top-header .top-icons>a:last-of-type {
		display: none
	}
	.gmail_at {
		font-size: 11px;
		color: #686968;
		text-transform: uppercase;
		font-weight: 600;
		padding-right: 12px
	}
	.chat_new {
		padding-top: 8px;
		width: 30px;
		padding-right: 9px
	}
	.phone_at {
		padding-left: 6px;
		font-size: 12px;
		color: #686968;
		text-transform: uppercase;
		font-weight: 600;
		padding-right: 10px
	}
	.chat_phone {
		padding-top: 0;
		width: 26px;
		padding-right: 5px;
		margin-right: 0
	}
	.media_phone {
		margin-right: -29px;
		margin-bottom: 4px
	}
	.display_top_phone {
		text-align: center;
		float: none
	}
	.technical_solutions_s:after {
		display: none
	}
	.technical_solutions_s:before {
		display: none
	}
	
	.footer-main .widget_link ul {
    padding-left: 22px;
}
}

@media (min-width:768px) {
	.display_top {
		display: block
	}
	.display_top_phone {
		display: none
	}
}


@media only screen and (max-width:600px) and (min-width:500px) {
	.cont_mob{
	margin-left: 16px;
} 
}
.footer-main .address ul li a::before{
	display:none!important;
}
.footer-main .address ul li a{
	    padding-left:0px;
}

.page-section-ptbs{
	margin-top:15px;
}


.call_at_tel{
	    margin-right: 26px;
    color: #faa61a;
    text-transform: lowercase;
    font-size: 13px;
}
.custom-block-3 .content strong {
       line-height: 30px;
    display: table-cell;
    vertical-align: baseline;
    font-size: 28px;
    color: #faa61a;
}
.custom-block-3 .content p {
    font-weight: 600;
    font-size: 14px;
    color: #363636;
    margin-top: 15px;
    display: block;
}
a {
    color: #faa61a;
}
.fa-instagram:before {
    content: "\f16d";
}